netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
mac_hebrew.h File Reference

MacHebrew. More...

Go to the source code of this file.

## Variables
static const unsigned short | mac_hebrew_2uni [128]
static const unsigned char | mac_hebrew_page00 [96]
static const unsigned char | mac_hebrew_page05 [64]
static const unsigned char | mac_hebrew_page20 [24]
static const unsigned char | mac_hebrew_pagefb [56]

## Detailed Description

MacHebrew.

See also
  Reference http://www.unicode.org/Public/MAPPINGS/VENDORS/APPLE/

## Variable Documentation

## ◆ mac_hebrew_2uni

const unsigned short mac_hebrew_2uni[128]
| static

## ◆ mac_hebrew_page00

const unsigned char mac_hebrew_page00[96]
| static

Initial value:
= {
0xca, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x82,
0x00, 0x83, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x84, 0x00, 0x00, 0x00, 0x00, 0x85, 0x00,
0x00, 0x00, 0x00, 0x00, 0x86, 0x00, 0x00, 0x00,
0x88, 0x87, 0x89, 0x8b, 0x8a, 0x8c, 0x00, 0x8d,
0x8f, 0x8e, 0x90, 0x91, 0x93, 0x92, 0x94, 0x95,
0x00, 0x96, 0x98, 0x97, 0x99, 0x9b, 0x9a, 0x00,
0x00, 0x9d, 0x9c, 0x9e, 0x9f, 0x00, 0x00, 0x00,
}

## ◆ mac_hebrew_page05

const unsigned char mac_hebrew_page05[64]
| static

Initial value:
= {
0xd9, 0xdb, 0xda, 0xdf, 0xcf, 0xcd, 0xce, 0xcc,
0xcb, 0xdd, 0x00, 0xdc, 0xc6, 0x00, 0x00, 0xd8,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0xe0, 0xe1, 0xe2, 0xe3, 0xe4, 0xe5, 0xe6, 0xe7,
0xe8, 0xe9, 0xea, 0xeb, 0xec, 0xed, 0xee, 0xef,
0xf0, 0xf1, 0xf2, 0xf3, 0xf4, 0xf5, 0xf6, 0xf7,
0xf8, 0xf9, 0xfa, 0x00, 0x00, 0x00, 0x00, 0x00,
}

## ◆ mac_hebrew_page20

const unsigned char mac_hebrew_page20[24]
| static

Initial value:
= {
0x00, 0x00, 0x00, 0xd0, 0xd1, 0x00, 0x00, 0x00,
0xd4, 0xd5, 0x00, 0x00, 0xd2, 0xd3, 0xc1, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc9, 0x00,
}

## ◆ mac_hebrew_pagefb

const unsigned char mac_hebrew_pagefb[56]
| static

Initial value:
= {
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x81,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0xd6, 0xd7, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
0x00, 0x00, 0x00, 0xc7, 0x00, 0x00, 0x00, 0x00,
}